This project contains 1 outdated development dependency.

Crate bytesize

Dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 serde^1.0.1851.0.203up to date

Dev dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 serde^1.0.1851.0.203up to date
 serde_json^1.0.1051.0.117up to date
 toml^0.7.60.8.14out of date